@charset "utf-8";

/* CSS Document */



#borderFooterDiv {
  background: none repeat scroll 0 0 #555555;
  color: #000;
  display: table-footer-group;
  font-size: 12px;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  float: left;
  text-align: center;
}

#borderFooterDiv .footer-holder {
  display: table-row;
  height: 1%;
}

#borderFooterDiv .footer-frame {
  display: table-cell;
}

.footer-inner {
  margin: 0 auto;
  padding: 5px 0 0;
  width: 1300px;
}

#borderFooterDiv .section {
  overflow: hidden;
  padding: 0 0 5px;
  width: 1300px;
  ;
}

#borderFooterDiv .section ul {
  width: auto;
}

.alt-footer-box {
  float: right;
  width: 320px;
  color: #a7a7a7;
  margin-left: 450px;
}

.social-links {
  height: 1%;
  margin: 0 0 5px;
  overflow: hidden;
  padding: 13px 5px 10px 15px;
}

.social-links strong {
  float: left;
  font-size: 12px;
  padding: 5px 0 0;
  color: #a7a7a7;
}

.social-links ul {
  float: right;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.social-links ul li {
  float: left;
  margin: 0 5px 0 0;
  width: 25px;
}

.social-links ul li a {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  width: 25px;
}

.twitter a {
  background: url("/code/Borders/img/v2/ico-social.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.facebook a {
  background: url("/code/Borders/img/v2/ico-social.gif") no-repeat scroll -30px 0 rgba(0, 0, 0, 0);
}

.flickr a {
  background: url("/code/Borders/img/v2/ico-social.gif") no-repeat scroll -60px 0 rgba(0, 0, 0, 0);
}

.youtube a {
  background: url("/code/Borders/img/v2/ico-social.gif") no-repeat scroll -90px 0 rgba(0, 0, 0, 0);
}

.add-social a {
  background: url("/code/Borders/img/v2/ico-social.gif") no-repeat scroll -120px 0 rgba(0, 0, 0, 0);
}

.form-sign-up {
  background: none repeat scroll 0 0 #F4F4F4;
  font-weight: bold;
  padding: 30px 0 28px 17px;
}

.form-sign-up h4 {
  color: #DC291E;
  font: bold 15px Arial, Helvetica, sans-serif;
  margin: 0;
}

.form-sign-up p {
  margin: 0 0 7px;
}

.form-sign-up .row {
  overflow: hidden;
  width: 100%;
}

.form-sign-up .field {
  background: url("/code/Borders/img/v2/bg-field.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  height: 20px;
  margin: 0 5px 0 0;
  width: 248px;
}

.form-sign-up .field input {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  float: left;
  height: 16px;
  line-height: 15px;
  margin: 0;
  padding: 2px 5px;
  width: 238px;
}

.form-sign-up .btn-submit {
  background: url("/code/Borders/img/v2/bg-btn-search.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  cursor: pointer;
  float: left;
  font-size: 0;
  height: 20px;
  line-height: 0;
  margin: 0;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
  width: 19px;
}

.footer-box {
  float: left;
  margin: 0 53px 0 0;
}

.footer-box h4 {
  color: #555555;
  font: bold 13px Arial, Helvetica, sans-serif;
  margin: 0 0 2px;
}

.footer-box ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.footer-box ul li {
  padding: 0 0 3px;
}

.footer-box li a {
  color: #949494;
}

.footer-nav {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  color: #a7a7a7;
  margin-top: 10px;
}

.footer-nav li {
  background: url("/code/Borders/img/v2/divider.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  line-height: 17px;
  padding: 0 5px 0 10px;
  border-right: 1px solid #a7a7a7;
}

* + html .footer-nav li {
  display: inline;
}

.footer-nav li:first-child {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding: 0 5px 0 0;
 color::#a7a7a7;
}

.footer-nav li a {
  color: #949494;
}

.add-function {
  float: right;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.add-function li {
  float: left;
  padding: 0 0 0 10px;
}

.add-function li a {
  color: #949494;
  padding: 0 23px 0 0;
}

.footer_div_cont {
  width: 100%;
  background: #555555;
  float: left;
  padding: 20px 0px 10px 0px;
  -webkit-box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.3);  
  clear: both;
}

.footer_div {
  width: 1300px;
}

.footer_menu ul {
  float: left;
  width: 600px;
  list-style: none;
}

.footer_menu li {
  float: left;
  color: #a7a7a7;
  border-right: solid 1px #777;
  padding: 0px 15px 0px 15px;
}

.footer_menu li a {
  float: left;
  color: white;
  font-family: Helvetica, Arial, sans-serif;
}

.footer_menu li a:hover {
  float: left;
  color: white;
}

.social_links_cont {
  float: right;
  width: auto;
}

.social_links_cont ul {
  float: left;
  width: auto;
}

.social_links_cont li {
  float: left;
  width: auto;
  margin: 0px 5px 0px 0px;
  color: white;
  list-style: none;
  line-height: 25px;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
}

.social_links_cont li a {
  float: left;
  width: auto;
}
